
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play from start"; ObjectID = "99"; */
"99.title" = "Play from start";

/* Class = "NSMenuItem"; title = "Play from insertion point"; ObjectID = "100"; */
"100.title" = "Play from insertion point";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play whole sound"; ObjectID = "104"; */
"104.title" = "Play whole sound";

/* Class = "NSMenuItem"; title = "Play selection"; ObjectID = "106"; */
"106.title" = "Play selection";

/* Class = "NSTextFieldCell"; title = "If selection is empty:"; ObjectID = "266"; */
"266.title" = "If selection is empty:";

/* Class = "NSTextFieldCell"; title = "If selection is not empty:"; ObjectID = "267"; */
"267.title" = "If selection is not empty:";

/* Class = "NSButtonCell"; title = "Display follows playback"; ObjectID = "270"; */
"270.title" = "Display follows playback";

/* Class = "NSButtonCell"; title = "Space bar rewinds sound"; ObjectID = "271"; */
"271.title" = "Space bar rewinds sound";

/* Class = "NSButtonCell"; title = "Extend selection by clicking on boundary"; ObjectID = "272"; */
"272.title" = "Extend selection by clicking on boundary";

/* Class = "NSButtonCell"; title = "Create new sound document at startup"; ObjectID = "273"; */
"273.title" = "Create new sound document at startup";

/* Class = "NSButtonCell"; title = "Continuous scrolling"; ObjectID = "274"; */
"274.title" = "Continuous scrolling";

/* Class = "NSButtonCell"; title = "Start recording immediately"; ObjectID = "275"; */
"275.title" = "Start recording immediately";

/* Class = "NSTextFieldCell"; title = "General behavior"; ObjectID = "276"; */
"276.title" = "General behavior";

/* Class = "NSTextFieldCell"; title = "Playback behavior"; ObjectID = "277"; */
"277.title" = "Playback behavior";

/* Class = "NSButtonCell"; title = "Warn before losing document attributes"; ObjectID = "278"; */
"278.title" = "Warn before losing document attributes";

/* Class = "NSTextFieldCell"; title = "Length of edit preview:"; ObjectID = "279"; */
"279.title" = "Length of edit preview:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "281"; */
"281.title" = "seconds";

/* Class = "NSButtonCell"; title = "Use notifications to signal end of tasks"; ObjectID = "282"; */
"282.title" = "Use notifications to signal end of tasks";

/* Class = "NSButtonCell"; title = "Notify only when in background"; ObjectID = "283"; */
"283.title" = "Notify only when in background";

/* Class = "NSTextFieldCell"; title = "Editing"; ObjectID = "292"; */
"292.title" = "Editing";

/* Class = "NSTextFieldCell"; title = "ms crossfades"; ObjectID = "307"; */
"307.title" = "ms crossfades";

/* Class = "NSButtonCell"; title = "Smart editing:"; ObjectID = "322"; */
"322.title" = "Smart editing:";
